Package Details: superslicer-git 2.3.55.2.r513.gb6d3143c8-3

Git Clone URL: https://aur.archlinux.org/superslicer-git.git (read-only, click to copy)
Package Base: superslicer-git
Description: G-code generator for 3D printers (RepRap, Makerbot, Ultimaker etc.)
Upstream URL: https://github.com/supermerill/SuperSlicer
Keywords: 3d 3d-printing 3dprinter gcode printing prusaslicer slic3r slic3r++ slicer stl superslicer
Licenses: AGPL3
Conflicts: superslicer
Provides: superslicer
Replaces: slic3r++
Submitter: Lukas1818
Maintainer: Lukas1818
Last Packager: Lukas1818
Votes: 0
Popularity: 0.000000
First Submitted: 2020-10-16 10:38
Last Updated: 2021-01-19 19:36

Latest Comments

Lukas1818 commented on 2021-01-19 19:39

@NovaViper I do not really understand, which use the symlink have. Starting prusa-gcodeviewer without any additional parameters, will open Prusa/SuperSlicer in the "normal" mode and not in the gcode viewer mode.

I simple have remove the symlink now. There should be no conflict with PrusaSlicer anymore.

NovaViper commented on 2021-01-19 19:00

The latest 2.3.x version causes conflicts with Prusa Slicer 2.3.0, with the gcode viewer, with this error

conflicting files:
- superslicer-git: /usr/bin/prusa-gcodeviewer already exists in filesystem (owned by prusa-slicer)

which prevents me from having both on my machine together.. will this be fixed?

Lukas1818 commented on 2020-10-25 13:58

After changing Superslicer to wxgtk-dev-opt, you should do a clean build.